=== debian/control ===
Source: ros-dashing-rqt-py-console
Section: misc
Priority: extra
Maintainer: Dorian Scholz <scholz@sim.tu-darmstadt.de>
Build-Depends: debhelper (>= 9.0.0), ros-dashing-ament-cmake, ros-dashing-ros-workspace
Homepage: http://wiki.ros.org/rqt_py_console
Standards-Version: 3.9.2

Package: ros-dashing-rqt-py-console
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-dashing-ament-index-python, ros-dashing-python-qt-binding (>= 0.2.19), ros-dashing-qt-gui, ros-dashing-qt-gui-py-common, ros-dashing-rclpy, ros-dashing-rqt-gui, ros-dashing-rqt-gui-py, ros-dashing-ros-workspace
Description: rqt_py_console is a Python GUI plugin providing an interactive Python console.
